## Name

![Icon](/res/icons/16x16/app-mouse.png) Mouse - Mouse Demo

[Open](file:///bin/Mouse)

## Synopsis

```**sh
$ Mouse
```

## Description

Mouse is an application that displays interactive graphical mouse.

It simulates mouse clicks respective of the physical button pressed. It detects and displays corresponding left button, middle button, right button clicks, and middle scroll wheel movements. It also shows side mouse button clicks if supported by the connected mouse.
